mixin successfull(data)
  .successfull&attributes(attributes)
    .container 
      .row 
        .col-12.col-lg-6
          .successfull__desc 
            +h2("Мы успешно делаем работу для клиентов").shadow--black.shadow--1.phone-visible.mb-50
            .successfull__scrollbar
              p Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 
              p Повседневная практика показывает, что новая модель организационной деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям.  
              p Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 
              p Повседневная практика показывает, что новая модель организационной деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям.  
        .col-12.col-lg-6
          .successfull__img 
            img(src="./img/successfull-work.png" alt="Мы успешно делаем работу для клиентов")